
TYPO3.Neos - Bug # 12610

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: As Klaus, I want to move content elements
Description

Subtasks:
Task # 12611: UI: when in editing mode, highlight content elements on roll over Closed
Task # 12686: Move content elements in JavaScript Resolved
Task # 12388: Make moving of nodes workspace-aware Closed

History
#1 - 2011-01-28 13:00 - Sebastian Kurfuerst
- Position deleted (1)
- Position set to 14

#2 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#3 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17845)
- Position set to 17633

#4 - 2011-11-07 10:55 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

works.

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
